@font-face {
    font-family: Bitter;
    src: url(../fonts/Bitter-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: Bitter;
    src: url(../fonts/Bitter-Italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: BreeSerif;
    src: url(../fonts/BreeSerif-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: FuturaHeavy;
    src: url(../fonts/FuturaStd-Heavy.otf);
    font-weight: 600;
}

@font-face {
    font-family: FuturaBook;
    src: url(../fonts/FuturaStd-Book.otf);
    font-weight: 100;
}

@font-face {
    font-family: FuturaMedium;
    src: url(../fonts/FuturaStd-Medium.otf);
    font-weight: 100;
}

@font-face {
    font-family: FuturaLight;
    src: url(../fonts/FuturaStd-Light.otf);
    font-weight: 100;
}

html,body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: fixed;
}

body {
    font-size: 16px;
    color: #000;
    font-family: FuturaLight;
    text-align: left;
}

h1 {
    font-family: BreeSerif;
    font-size: 13px;
}

h1 span {
    color: #6faea4;
}

h2 {
    font-family: FuturaHeavy;
    font-weight: 300;
    font-size: 24px;
    color: #000;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 10px;
}

.answer-options,.answer-options+.answer-options {
    position: relative;
    margin-top: 10px;
    display: block;
    text-align: left;
}

.answer-options,.answer-options .answer {
    cursor: pointer;
}

.answer-options .answer {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d9d9d9;
    font-family: FuturaBook;
    font-weight: 100;
    line-height: 1;
    margin-left: 20px;
    padding: 0;
    width: 98%;
}

.answer-options .answer:hover {
    background: #d9d9d9;
}

.answer-options .answer .indexDisplay {
    background: #d9d9d9 none repeat scroll 0 0;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    float: left;
    font-size: 20px;
    height: 40px;
    margin-bottom: -1px;
    margin-left: -20px;
    margin-top: -1px;
    padding: 10px 0 0 0px;
    text-transform: uppercase;
    text-align: center;
    width: 40px;
}

.answer-options .answer.answer-missingword {
    margin-left: 0;
    background: none;
    border: none;
    background: none;
}

.answer-options .answer.answer-missingword input {
    min-width: 80%;
    max-width: 80%;
    float: left;
}

.answer-options .answer.answer-missingword:hover {
    background: none;
    border: none;
}

.answer-options .answer-missingword .missing-word-input {
    color: #585858;
    font-family: FuturaBook;
    border: 1px solid #c9c9c9;
    height: 45px;
    text-index: 5px;
    line-height: 1;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.answer-options .answer-missingword .missing-word-input.correct {
    border: 1px solid #5fb761;
}

.answer-options .answer-missingword .missing-word-input.incorrect {
    border: 1px solid #f44c4c;
}

.answer-options .answer-missingword .submit-missing-word {
    color: #f08906;
    float: left;
    display: none;
    text-align: left;
    margin-left: 25px;
    line-height: 2.6;
}

.answer-options .answer-draganddrop {
    margin-left: 0;
    border-radius: 10px;
    width: 100% !important;
}

.answer-options.option-linked {
    height: 42px;
}

.answer-options.chosen-option .answer-draganddrop {
    background: #ee8905;
    color: #fff;
}

.answer-options.option-linked .answer-draganddrop {
    border-width: 2px;
    border-color: #ee8905;
}

.answer-options.chosen .answer-correct .indexDisplay {
    background: #60b560;
}

.answer-options.chosen .answer-incorrect .indexDisplay {
    background: #f34b4b;
}

.answer-options.chosen,.answer-options.chosen label {
    cursor: default;
}

.answer-options.chosen .answer:hover {
    background: #fff;
}

.answer-options.chosen-option.chosen .answer:hover {
    background: #ee8905;
}

.answer-options.chosen .answer .indexDisplay {
    color: #fff;
}

.answer-options.option-correct .answer-draganddrop {
    border-width: 2px;
    border-color: #5eb660;
    background: #fff url('../images/option-correct.png') no-repeat right 10px center;
}

.answer-options.option-incorrect .answer-draganddrop {
    border-width: 2px;
    border-color: #f34b4b;
    background: #fff url('../images/option-incorrect.png') no-repeat right 10px center;
}

.answer-options.option-incorrect .answer-draganddrop:hover {
    background: #fff url('../images/option-incorrect.png') no-repeat right 10px center;
}

.answer-options.option-correct .answer-draganddrop:hover {
    background: #fff url('../images/option-correct.png') no-repeat right 10px center;
}

.answer-options .close-option {
    font-family: FuturaHeavy;
    font-weight: 900;
    position: relative;
    right: 20px;
    top: -43px;
}

.chosen-option .close-option {
    color: #fff;
}

.option-linked .close-option {
    color: #fb9002;
}

.result-icon {
    background: url(../images/result-icon.png) center top no-repeat;
    width: 27px;
    height: 27px;
    position: absolute;
    right: 15px;
    top: 0;
}

.result-icon.correct {
    background-position: bottom;
}

.btn {
    font-family: FuturaLight;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1;
}

.btn,.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.active:focus,.btn:active:focus {
    outline: none;
}

.btn-nobg,.btn-nobg:hover,.btn-nobg:focus,.btn-nobg:active,.btn-nobg.active,.btn-nobg:active:focus,.btn-nobg.active:focus {
    background: none;
    border: none;
    color: #928f8f;
    border-shadow: none;
    box-shadow: none;
}

.btn-warning {
    width: 160px;
    height: 44px;
    font-family: FuturaLight;
    color: #fff;
    margin-right: 20px;
    margin-bottom: 10px;
    background: url('../images/btn.png') no-repeat center center;
}

.carousel-btns {
    width: 90%;
    padding: 0 !important;
    padding-top: 10px !important;
    border-top: #cccccc 1px solid;
    display: none;
    position: fixed;
    bottom: 10px;
    left: 50%;
    height: 50px;
    margin: 0 0 0 -45%
}

.carousel-btns button {
    margin: 0;
}

#carousel-quizzify {
    width: 90%;
    background: #f2f2f2;
    margin: 0 auto;
    max-height: 90%;
    min-height: 90%;
    margin-top: 20px;
    overflow: auto;
}

.carousel-finish {
    display: none;
}

#carousel-quizzify .item.active.quiz-finished {
    margin: 20px;
    font-size: 24px;
    font-family: FuturaMedium;
}

.answer-panel {
    margin-bottom: 15px;
}

.explanation {
    margin-left: 50px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
    font-family: FuturaMedium;
    font-size: 18px;
}

.explanation span {
    margin-top: 5px;
    margin-bottom: 10px;
    display: block;
}

.explanation .correct {
    color: #5fb660;
    font-size: 24px;
}

.explanation .incorrect {
    color: #f24b4b;
    font-size: 24px;
}

.explanation .correct-word {
    color: #ef8903;
    font-size: 24px;
}

.explanation .text {
    color: #484242;
    font-family: Times New Roman;
}

.explanation[data-question-type=draganddrop] {
    margin-left: 0;
}

.pull-center {
    margin: 0 auto !important;
    display: block;
}

.chosen-columns {
    width: 97%;
    border-bottom: 1px #eee solid;
    padding-bottom: 15px;
    float: left;
    clear: both;
}

.chosen-columns .answer-options {
    display: block;
    float: left;
    width: 100%;
    height: 50px;
}

.chosen-columns .answer {
    width: 98%;
}

.answer-text {
    display: inline-block;
    float: left;
    text-align: left;
    max-width: 90%;
    min-width: 90%;
    line-height: 1.5;
    padding: 7px;
}

.container-fluid {
    padding-left: 40px;
    padding-right: 40px;
}

.answer-panel[data-question-type="missingword"] .answer-options:last-child .explanation {
    margin-left: 0;
}

.answer-panel[data-question-type="truefalse"] .answer-options {
    float: left;
    width: 115px;
    margin-right: 20px;
}

.answer-panel[data-question-type="truefalse"] .answer-options:last-child {
    margin-right: 0;
}

.answer-panel[data-question-type="truefalse"] .answer-options .answer {
    height: 90px;
    margin: 0;
    border: 1px solid #d9d9d9;
    border-radius: 8px;
    line-height: 4;
    text-align: center;
    font-size: 22px;
    width: 100%;
}

.answer-panel[data-question-type="truefalse"] .answer-options.chosen .answer {
    color: #fff;
}

.answer-panel[data-question-type="truefalse"] .answer-options.chosen .answer-incorrect {
    background: #f24b4b;
}

.answer-panel[data-question-type="truefalse"] .answer-options.chosen .answer-correct {
    background: #5fb660;
}

.answer-panel[data-question-type="truefalse"] .answer-options:last-child .explanation {
    margin-left: -135px;
}

.answer-panel[data-question-type="truefalse"] .explanation {
    float: left;
    margin: 0;
    top: 43px;
    width: 600px;
    top: 43px;
}

.quiz-finished.poor {
    color: #f24b4b;
}

.quiz-finished.medium {
    color: #ee8904;
}

.quiz-finished.excellent {
    color: #5fb660;
}

.question-index-display {
    color: #928f8f;
    font-family: FuturaLight;
    font-size: 14px;
    margin-top: 15px;
}

.answer-columns {
    width: 97%;
    height: 100%;
    position: relative;
    min-height: 310px;
}

.answer-columns .columns-inner {
    float: left;
    position: absolute;
    left: 0;
    width: 1000%;
}

.answer-columns .columns-inner .answer-panel {
    float: left;
    display: inline-block;
}

@media ( max-height : 900px) {
    #carousel-quizzify {
        min-height: 89%;
        max-height: 89%;
    }
}

@media ( max-height : 800px) {
    #carousel-quizzify {
        min-height: 88%;
        max-height: 88%;
    }
}

@media ( max-height : 700px) {
    #carousel-quizzify {
        min-height: 86%;
        max-height: 86%;
    }
}

@media ( max-height : 600px) {
    #carousel-quizzify {
        min-height: 83%;
        max-height: 83%;
    }
}

@media ( max-height : 500px) {
    #carousel-quizzify {
        min-height: 80%;
        max-height: 80%;
    }
}

@media ( max-height : 400px) {
    #carousel-quizzify {
        min-height: 70%;
        max-height: 70%;
    }
}

@media ( max-height : 300px) {
    #carousel-quizzify {
        min-height: 60%;
        max-height: 60%;
    }
}